arbitrary-code-execution

Affected packages
adobe-flash-plugin < 11.2.202.238

Details

VuXML ID 84e4e9f6-3d27-5b78-ac63-47d0b1393c62
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.adobe.com/support/security/bulletins/apsb12-18.html